openpyxl.descriptors package
============================

Submodules
----------

openpyxl.descriptors.base module
--------------------------------

.. automodule:: openpyxl.descriptors.base
    :members:
    :undoc-members:
    :show-inheritance:

openpyxl.descriptors.excel module
---------------------------------

.. automodule:: openpyxl.descriptors.excel
    :members:
    :undoc-members:
    :show-inheritance:

openpyxl.descriptors.serialisable module
----------------------------------------

.. automodule:: openpyxl.descriptors.serialisable
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: openpyxl.descriptors
    :members:
    :undoc-members:
    :show-inheritance:
